Subject: OpenSSH 3.1p1 scp problem with large files
From: David Starks-Browning <[email-masked]>
To: Eugene Cheng <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Jun 2002 15:56:29 +0100

On Wednesday 19 Jun 02, Eugene Cheng writes:
> Hello,
> 
> I have problems scp'ing files >1GB from a Windows2000 box running OpenSSH
> 3.1p1 under Cygwin.  It copies some small percentage of the file and then
> dies with a "Lost connection".  The remote box is a SUN box running
> Solaris 8 with OpenSSH.  My test file is 9GB in size and I have gotten 670MB
> of the file copied at the most.  Could this be related to the df mis-reporting
> bug? 
> 
> The file copies ok to other systems, just not to this Cygwin box. I've tried
> multiple versions of OpenSSH without success.  

Cygwin does not support "large files" (> 2GB?).  Sorry.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/